$theme-colors: (
    "primary": #089aa8,
    "secondary": #1b1c35,
    "success": #4f4472,
    "info":  #1f657c,
    "warning": #ffad21,
    "danger": #a02e50,
    "light": #fdfcff,
);

@import "../node_modules/bootstrap/scss/bootstrap.scss";
@import "../node_modules/bootstrap/scss/mixins";
@import url(https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700|Lato:400,500,700,900);
@import "./assets/scss/variables";
@import "./assets/scss/mixins";
@import "../node_modules/ngx-toastr/toastr-bs4-alert.scss";

body {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    background-color: $light;
    overflow-x: hidden;
}

.hidden-thing {
position: absolute;
left: 100%;
width: 50px;
height: 50px;
opacity: 0;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 700;
}

table {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 500;
}

th {
    color: white;
    vertical-align: middle;
}

td {
    display: table-cell; 
    vertical-align: middle;
}

.btn {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
}

.jumbotron-fluid {
    background: linear-gradient(0.25turn,#089aa8 40%, #4f4472 65%);
}

thead {
    
       background: linear-gradient(0.25turn, #089aa8, #4f4472);
    
}



.toast-success { background: #089aa8 !important; }

.toast-error { background: #a02e50 !important; }

.toast-top-right {
    top: 10% !important;
  }










